Subject: RE:Question on a comforter set #Ref 2022042500290003
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 25 Apr 2022 05:41:15 -0700

Hello Sabrina,

Thank you for your inquiry. Unfortunately, this set isn't available in king size at this time. You may want to check amazon.

Sorry for any inconvenience this may have caused.

Thank you,

Latesia

Customer Service Rep.

Designer Living

===============================================================================

Hi I was wondering I feel in love with your Ariel chevron  (yellow, teal, gray ) a about a year ago .I have looked everywhere to find it in a king size …. Do you make it in a king size or is there a way to get it made in a king size comforter. It would be amazing if it’s possible or you can point me in the right way to get that size .  Thanks you.                            Sabrina couzens
[email-masked]

I Phone of  Mrs.  Sabrina Couzens